baseurl = "https://post.hhh.com.tw"
title = "0809 幸福經紀人"
theme = "hhh_post"
themesDir = "../.."
languageCode = "en-us"

#languageCode = "zh-TW"
# Site language. Available translations in the theme's `/i18n` directory.
#defaultContentLanguage = "zh-TW"

defaultContentLanguage = "en"

# Enable comments by entering your Disqus shortname
#disqusShortname = "devcows"
# Enable Google Analytics by entering your tracking code
googleAnalytics = "UA-133449203-1"
publishDir  = "/var/www/farmoutput/hhh"

# Define the number of posts per page
paginate = 10

[params.widgets]
    categories = true
    tags = true

[params.recent_posts]
    enable = true
    title = "0809"
    subtitle = "幸福經紀人"

[outputs]
  home = ["HTML"]
  page = ["HTML"]



[menu]

# Main menu

[[menu.main]]
    identifier="home"
    name = "Home"
    url  = "/"
    weight = 1

[[menu.main]]
    identifier="blog"
    name = "Blog"
    url  = "/blog/"
    weight = 2

# Top bar social links menu

[[menu.topbar]]
    weight = 2
    name = "Facebook"
    url = "http://facebook.com"
    pre = "<i class='fab fa-2x fa-facebook'></i>"

[[menu.topbar]]
    weight = 3
    name = "Twitter"
    url = "http://twitter.com"
    pre = "<i class='fab fa-2x fa-twitter'></i>"

[[menu.topbar]]
    weight = 4
    name = "Email"
    url = "mailto:your@email.com"
    pre = "<i class='fas fa-2x fa-envelope'></i>"

[params]
    viewMorePostLink = "/blog/"
    author = "幸福經紀人"
    defaultKeywords = ["裝潢", "室內設計"]
    mainSections = ["blog","post"]
    defaultDescription = "室內設計"

    # Social media
    facebook_site = "" # the Facebook handle of your site ('https://www.facebook.com/HANDLE')
    twitter_site = "GoHugoIO" # the Twitter handle of your site (without the '@')
    default_sharing_image = "img/sharing-default.png"

    # Google Maps widget: If `googleMapsApiKey` is not set, no key will be passed to Google (which likely results in a broken map widget).
    enableGoogleMaps = true
    googleMapsApiKey = "AIzaSyCFhtWLJcE30xOAjcbSFi-0fnoVmQZPb1Y"

    latitude = "-12.043333"
    longitude = "-77.028333"

    # Style options: default (light-blue), blue, green, marsala, pink, red, turquoise, violet
    style = "default"

    # Since this template is static, the contact form uses www.formspree.io as a
    # proxy. The form makes a POST request to their servers to send the actual
    # email. Visitors can send up to a 50 emails each month for free.
    #
    # What you need to do for the setup?
    #
    # - register your account to https://formspree.io/register
    # - login and create new form
    # - set your form's endpoint url under 'formspree_action' below
    # - upload the generated site to your server
    # - test a dummy email yourself
    # - you're done. Happy mailing!
    #
    # Enable the contact form by entering your Formspree.io endpoint url
    formspree_action = "https://formspree.io/sample/of/endpoint"
    contact_form_ajax = false

    about_us = '幸福經紀人'
    copyright = "幸福經紀人"

    # Format dates with Go's time formatting
    date_format = "January 2, 2006"

    logo = "img/Choozmo cloud logo.png"
    logo_small = "img/Choozmo cloud logo.png"
    address = """<p class="text-uppercase"><strong>集仕多股份有限公司</strong>
        <br>新竹縣竹北市復興二路229號9樓之9
        <br>聯絡電話：036670804
        <br>聯絡信箱：service@choozmo.com
      </p>
      """

[permalinks]
    blog = "/blog/:year/:month/:day/:filename/"

# Enable or disable top bar with social icons
[params.topbar]
    enable = false
    text = """<p class="hidden-sm hidden-xs">Contact us on +420 777 555 333 or hello@universal.com.</p>
      <p class="hidden-md hidden-lg"><a href="#" data-animate-hover="pulse"><i class="fas fa-phone"></i></a>
      <a href="#" data-animate-hover="pulse"><i class="fas fa-envelope"></i></a>
      </p>
      """

# Enable and disable widgets for the right sidebar
[params.widgets]
    categories = true
    tags = true
    search = true

[params.carousel]
    enable = true
    # All carousel items are defined in their own files. You can find example items
    # at 'exampleSite/data/carousel'.
    # For more informtion take a look at the README.

[params.visualfeature]
    enable = true
    # All features are defined in their own files. You can find example items
    # at 'exampleSite/data/features'.
    # For more informtion take a look at the README.

[params.features]
    enable = true
    # All features are defined in their own files. You can find example items
    # at 'exampleSite/data/features'.
    # For more informtion take a look at the README.

[params.testimonials]
    enable = true
    # All testimonials are defined in their own files. You can find example items
    # at 'exampleSite/data/testimonials'.
    # For more informtion take a look at the README.
    title = "服務項目"
    subtitle = "我們替您傳遞價值，將值得說的，好好說得精采"

[params.videos]
    enable = true
    title = "Testimonials"
    subtitle = "We have worked w"

[params.comparison]
    enable = true

[params.see_more]
    enable = false
    icon = "far fa-file-alt"
    title = "Do you want to see more?"
    subtitle = "We have prepared for you more than 40 different HTML pages, including 5 variations of homepage."
    link_url = "#"
    link_text = "Check other homepages"

[params.steps]
    enable = true

[params.clients]
    enable = false
    # All clients are defined in their own files. You can find example items
    # at 'exampleSite/data/clients'.
    # For more informtion take a look at the README.
    title = "合作夥伴"
    subtitle = ""

[params.recent_posts]
    enable = false
    title = "From our blog"
    subtitle = "Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Vestibulum tortor quam, feugiat vitae, ultricies eget, tempor sit amet, ante. Donec eu libero sit amet quam egestas semper. Aenean ultricies mi vitae est. Mauris placerat eleifend leo."
